Bug 813864 - Add a streaming aggregator
Add a streaming aggregator
Status: VERIFIED
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.3.0 GA
Unspecified Unspecified
unspecified Severity high
: ER1
: 5.3.0 GA
Assigned To: Kevin Conner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 11:46 EDT by Len DiMaggio
Modified: 2012-06-12 20:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2012-04-18 11:46:04 EDT
Description of problem:

See: https://issues.jboss.org/browse/JBESB-3757 Add a streaming aggregator

Fixed in ER1 - this bz is logged to track the fix and to ensure QE verifies


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jiri Pechanec 2012-06-05 06:55:31 EDT
Verified in ER3
Comment 2 David Le Sage 2012-06-12 20:29:21 EDT
Setting technical note to negative. I assume as impacted version is 5.3 and fix is 5.3 that the public never saw this.

Note You need to log in before you can comment on or make changes to this bug.